@include('core::layout.modules.index',[

    'title'=>__('advertising::positions.index'),
    'items'=>$items,
    'parent'=>'advertising',
    'model'=>'advertising',
    'directory'=>'positions',
    'collect'=>__('advertising::positions.collect'),
    'singular'=>__('advertising::positions.singular'),
    'create_route'=>['name'=>'positions.create'],
    'edit_route'=>['name'=>'positions.edit','name_param'=>'position'],
     'search_route'=>true,
     'pagination'=>true,
    'datatable'=>[
    __('cms.title')=>'title',
    __('cms.slug')=>'slug',
     __('cms.symbol')=>'symbol',
    __('cms.update_date')=>'AgoTimeUpdate',
    __('cms.create_date')=>'TimeCreate',
    ],
        'detail_data'=>[
    __('cms.title')=>'title',
         __('cms.symbol')=>'symbol',
        __('cms.create_date')=>'created_at',
    __('cms.update_date')=>'updated_at',
    __('cms.slug')=>'slug',

    ],
])
